=== debian/control ===
Source: language-support-af
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-af
Architecture: all
Depends: openoffice.org-l10n-af | openoffice.org2-l10n-af
Recommends: language-pack-af
Description: metapackage for Afrikaans language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-af.
 .
 Language: Afrikaans
