## language-support-af 7.04+20070209

=== debian/changelog ===
language-support-af (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-af, openoffice.org-l10n-af, aspell-af
  * Removed: openoffice.org-l10n-af | openoffice.org2-l10n-af

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:36 +0000

language-support-af (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-af

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:29 +0000
