=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-af
 Architecture: all
-Depends: openoffice.org-l10n-af | openoffice.org2-l10n-af
+Depends: openoffice.org-l10n-af, mozilla-firefox-locale-af, myspell-af, aspell-af
 Recommends: language-pack-af
 Description: metapackage for Afrikaans language support
  This metapackage depends on all packages that provide native language
