=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-af
 Architecture: all
 Depends: language-support-translations-af, language-support-writing-af
-Recommends: language-pack-af
-Suggests: 
+Suggests: , language-pack-af
 Description: metapackage for Afrikaans language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
