=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-af
 Architecture: all
-Depends: language-support-translations-af, language-support-writing-af
-Suggests: , language-pack-af
+Depends: language-support-writing-af
+Suggests: language-pack-af
 Description: metapackage for Afrikaans language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
