=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-af
 Architecture: all
-Depends: openoffice.org-l10n-af, mozilla-firefox-locale-af-za
+Depends: mozilla-firefox-locale-af-za, openoffice.org2-l10n-af
 Recommends: language-pack-af
 Description: metapackage for Afrikaans language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
